<?php

$jubabox_class = 'jubabox_api_oameye\\jubabox';
$jubabox = new $jubabox_class();

$in = array(
    "page_title" => "", 
    "username" => "ameye@chiefsoft.com",
    "password" => "jubabox",
    "action" => 100011,
    "pid" => 100
);
$out = array();
$ret = $jubabox->jubabox_api($in, $out);

var_dump($out);


